uuid: 581e7fc4-0f96-44aa-986b-14e0fc2dd287
langcode: ru
status: true
dependencies:
  config:
    - node.type.galery
id: node.galery.title
field_name: title
entity_type: node
bundle: galery
label: 'Название галереи'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
